body {margin:0 0 0 0; padding:0px;}

table{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:none; text-align:justify; vertical-align:top; line-height:13px;}

form, p{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

input, textarea{font:11px/12px Tahoma, Arial, Geneva, sans-serif;  color:#000000; text-decoration:none; margin:0px; padding:0px; font-weight:400;}

td, tr {vertical-align:top; text-align:left}

.text{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:none; line-height:13px;}
.text:hover{ text-decoration:underline;}
.more{ font:10px/11px Tahoma, Arial, Geneva, sans-serif; color:#0B0B0B; text-decoration:none; line-height:12px;}
.more:hover{ text-decoration:underline;}
.copy{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#F1F5F7; text-decoration:none; line-height:13px;}
.copy:hover{ text-decoration:underline;}

.text_h{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:underline; line-height:13px;}
.text_h:hover{ text-decoration:none;}
.copy_h{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#F1F5F7; text-decoration:underline; line-height:13px;}
.copy_h:hover{ text-decoration:none;}

.number{ font:10px/11px Tahoma, Arial, Geneva, sans-serif; color:#0B0B0B; text-decoration:none; line-height:12px;}
.number:hover{ color:#FFFFFF;}